<!DOCTYPE html>
<html>
	{% include 'common/head.html' %}
	<body>
		{% include 'common/navbar.html' %}

		<!--<div class='alert'>
			<p>Post published sucessfuly!</p>
		</div>-->

		<div>
			<div class='index-intro'>
				<div class='index-block'>
					<br>
					<h1 class='index-intro-title'>{% trans %}A federation for everyone.{% endtrans %}</h1>
					<p class='index-intro-brief'>{% trans %}An open-source fediverse designed to secure everyone's right to free speech. No censorship, no abuse of power; just traditional forum communities of all kinds{% endtrans %}.</p>
					
					<a href='https://www.reddit.com/r/RedditAlternatives/comments/jzlolp/xaiecon_federated_reddit_alternative_to_ruqqus/'>Explain me</a>

					{% if u != None %}
					<form method='GET' action='/post/feed/new'>
						<input class='index-intro-btn' type='submit' value='{% trans %}Get started{% endtrans %}'>
					</form>
					{% else %}
					<form method='GET' action='/user/signup'>
						<input class='index-intro-btn' type='submit' value='{% trans %}Get started{% endtrans %}'>
					</form>
					{% endif %}
				</div>
			</div>
		</div>
		{% include 'common/footer.html' %}
	</body>
</html>
